Subject: [bug#59053] [PATCH v3] gnu: Add spectre-meltdown-checker.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 12 Nov 2022 13:28:58 +0100

Am Samstag, dem 12.11.2022 um 20:14 +0800 schrieb Hilton Chain:
> 1. Use curl as default downloader (It seems that wget doesn't work
> out of the box for TLS?).
Uhm, what exactly is the checker downloading that it needs wget or curl
for?